*
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

a.button
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	font-size: .75em;
	margin-left: 5px;
	text-decoration: none;
}

a.button:hover
{
    background: #456bb4;
    color: #fff;
    border: 1px solid #8aa0c7;
}

a.admin
{
	background: #820990;
    color: #eee;
    border: 2px solid #c040d0;
    padding: .2em 20px;
	text-decoration: none;
	font: 9pt "Arial", "Helvetica", sans-serif;
	text-align: right;
}

p.admin
{
	text-size: .5em;
	margin-top: 5px;
	margin-right: 15px;
	font: 9pt "Arial", "Helvetica", sans-serif;
}

a.admin:hover
{
    background: #456bb4;
    color: #fff;
    border: 2px solid #8aa0c7;
}

body
{
	background: #bc8ac7;
	color: #fff;
	font: 12pt "Arial", "Helvetica", sans-serif;
}

hr
{
	border: 0;
	color: #820990;
	background-color: #820990;
	clear: both;
}

a img
{
	border: none;
}

#adbanner
{
	font: 9pt "Arial", "Helvetica", sans-serif;
	margin-top: 40px;
	font-size: 1.25em;
	
}

#center
{
	text-align: center;
}

#updated
{
	font-size: .75em;
	margin: 0 auto;
	text-align: right;
	/*position: relative;*/
	/*top: -10px;*/
	left: 280px;
}

#menu
{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

#menu a
{
	background: #820990;
    color: #eee;
    border: 2px solid #c040d0;
    padding: .2em 20px;
	text-decoration: none;
}

#menu a:hover
{
    background: #456bb4;
    color: #fff;
    border: 2px solid #8aa0c7;
}

#menu a.new
{
    background: #820990;
    color: #eee;
    border: 2px solid #8aaaee;
}

#menu a.new:hover
{
    background: #456bb4;
    color: #fff;
    border: 2px solid #8aa0c7;
}

#body
{
	text-align: center;
}

#banner
{
	text-align: center;
	margin-bottom: 5px;
}

#comic
{
	background: #fff;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 8px;
	padding: 0px;
	border: 3px solid #820990;
}

#comic-nav
{
	text-align: center;
	margin-top: 15px;
	font: 9pt "Arial", "Helvetica", sans-serif;
}

#comic-nav select
{
	background: #b080c0;
    color: #fff;
    border: 2px solid #820990;
	text-decoration: none;
}

#comic-nav a
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	text-decoration: none;
}
#comic-nav a
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	text-decoration: none;
}

#comic-nav a:hover
{
    background: #456bb4;
    color: #fff;
    border: 1px solid #8aa0c7;
}

#comic-nav .button
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	text-decoration: none;
}

#comic-nav .button:hover
{
    background: #456bb4;
    color: #fff;
    border: 1px solid #8aa0c7;
}

#comic-nav a#noborder
{
	background: none;
    color: none;
    border: none;
    padding: none;
	text-decoration: none;
}
#comic-nav h1
{
	margin-top: 40px;
	font-size: 1.25em;
}

#center
{
	text-align: center;
}

#comments
{
    border: 2px solid #820990;
	width: 50%;	
	text-align: left;
	margin-top: 10px;
	padding: 5px;
	min-height: 80px;
	background: #b080c0;
}

#comments img#avatar
{
	float: left;
	font-size: .75em;
    border: 2px solid #820990;
	width: 80px;
	height: 80px;
	background: #a980c0;
}

#comments h1.header
{ 
	display:inline;
	font-size: 1em;
	margin-left: 10px;
	border-bottom: 1px solid #820990;
}

#comments p.header
{
	display:inline;
	font-size: .75em;
	margin-bottom: 10px;
	margin-left: 0px;
}

#comments p
{
	font-size: .75em;
	margin-left: 90px;
}

#comments #post
{
	min-height: 80px;
}


#comments #post + #post
{
	margin-top: 5px;
}

/* Characters Page */
#ImgLeft #characters
{
    border: 2px solid #820990;
	width: 50%;	
	margin-bottom: 0px;
	margin-top: 50px;
	margin-left: 200px;
	padding: 5px;
	min-height: 80px;
	background: #b080c0;
}


#characters h2
{ 
	display:inline;
	font-size: 1.25em;
	margin-left: 10px;
	border-bottom: 2px solid #820990;
}


#characters p
{
	font-size: .75em;
	margin-bottom: 40px;
}

#ImgLeft
{
	text-align: left;
	margin-bottom: 60px;
}


#ImgLeft img
{
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}

#ImgLeft p
{
	font-size: 1em;
}
#ImgRight #characters
{
    border: 2px solid #820990;
	width: 50%;	
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 200px;
	margin-left: auto;
	padding: 5px;
	min-height: 80px;
	background: #b080c0;
}

#ImgRight
{
	text-align: right;
	margin-bottom: 60px;

}

#ImgRight img
{
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}

#ImgRight p
{
	font-size: 1em;
}


/* About page */
#about
{
    border: 2px solid #820990;
	width: 50%;	
	margin-bottom: 0px;
	margin-top: 50px;
	padding: 5px;
	min-height: 80px;
	background: #b080c0;
	text-align: left;
}

#about h1
{ 
	font-size: 1.25em;
	text-align: center;
	border-bottom: 2px solid #820990;
	display: inline;
}

#about h2
{
	display: inline;
	font-size: 1em;
	border-bottom: 2px solid #820990;
}


#about p
{
	font-size: .75em;
	margin-left: 10px;
}

#about img#avatar
{
	float: left;
	font-size: .75em;
    border: 2px solid #820990;
	width: 80px;
	height: 80px;
	background: #a980c0;
	margin-top: 10px;
	margin-right: 10px;
}

#about #email
{
	margin-top: 2px;
	font-size: .7em;
}

/* News Page */


#news
{
    border: 2px solid #820990;
	width: 50%;	
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 5px;
	min-height: 80px;
	background: #b080c0;
}

#news img#avatar
{
	float: left;
	font-size: .75em;
    border: 2px solid #820990;
	width: 80px;
	height: 80px;
	background: #a980c0;
}

#news h1.header
{ 
	display:inline;
	font-size: 1em;
	margin-left: 10px;
	border-bottom: 1px solid #820990;
}

#news p.header
{
	display:inline;
	font-size: .75em;
	margin-bottom: 10px;
	margin-left: 0px;
}

#news p
{
	font-size: .75em;
	/*margin-bottom: 40px;*/
	margin-left: 90px;

}

/* Archive Page */

#archive
{
    border: 2px solid #820990;
	width: 50%;
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 5px;
	min-height: 80px;
	min-width: 745px;
	background: #b080c0;
	text-align: center;
}

#archive h1
{ 
	font-size: 1.25em;
	text-align: center;
	border-bottom: 2px solid #820990;
	display: inline;
	margin-bottom: 10px;
}

#archive h2
{
	display: inline;
	font-size: 1em;
	border-bottom: 2px solid #820990;
	margin-bottom: 10px;
}


#archive a
{
	font-size: .90em;
	margin-left: 10px;
}

#archive #striplist
{
	margin-top: 10px;
}

/* Gallery Page */

#gallery
{
    border: 2px solid #820990;
	width: 50%;	
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 5px;
	min-height: 80px;
	background: #b080c0;
	text-align: center;
}

#gallery h1
{ 
	font-size: 1.25em;
	text-align: center;
	border-bottom: 2px solid #820990;
	display: inline;
}

#gallery img
{
	border: 2px solid #820990;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
}

#gallery #image
{
	display: inline;
}

#gallery a
{
	color: #fff;
	font-size: .75em;
	display: inline;
}

#gallery a span
{
	display: none;
}

#gallery a:hover
{
	position: relative;
}

#gallery a:hover span
{
	display: block;
	position: absolute;
	top: -15px;left: 45px;
	border: 2px solid #820990;
	background: #b080c0;
	text-align: center;
	padding: 2px;
	text-decoration: none;
}

/* Gallery_image Page */

#gallery_image h1
{
	margin-bottom: 0px;
	font-size: 1em;
	display: inline;
}

#gallery_image img
{
	border: 3px solid #820990;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#gallery_image a
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	text-decoration: none;
	font-size: .75em;
}

#gallery_image a:hover
{
    background: #456bb4;
    color: #fff;
    border: 1px solid #8aa0c7;
}

#gallery_image #comments
{

}
/* Admin Page */

#admin
{
    border: 2px solid #820990;
	width: 50%;	
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
	min-height: 40px;
	background: #b080c0;
	text-align: center;
}

#admin h1
{ 
	font-size: 1.25em;
	text-align: center;
	border-bottom: 2px solid #820990;
	display: inline;
	margin-bottom: 10px;
}

#admin h2
{
	display: inline;
	font-size: 1em;
	border-bottom: 2px solid #820990;
	margin-bottom: 10px;
}

#admin a
{
    color: #fff;
	margin-left: 5px;
	font-size: .75em;
}

#admin a.button
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	font-size: .75em;
	margin-left: 5px;
	text-decoration: none;
}

#admin a.button:hover
{
    background: #456bb4;
    color: #fff;
    border: 1px solid #8aa0c7;
}

#admin #striplist
{
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Upload/Edit Page */

#upload
{
    border: 2px solid #820990;
	width: 50%;	
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
	min-height: 80px;
	background: #b080c0;
	text-align: center;
}

#upload h1.center
{ 
	font-size: 1.25em;
	text-align: center;
	border-bottom: 2px solid #820990;
	display: inline;
	margin-bottom: 10px;
}

#upload h2
{
	display: inline;
	font-size: 1em;
	border-bottom: 2px solid #820990;
	margin-bottom: 10px;
}

#upload a
{
    color: #fff;
	margin-left: 5px;
	font-size: .75em;
}

#upload a.button
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	font-size: .75em;
	margin-left: 5px;
	text-decoration: none;
}

#upload a.button:hover
{
    background: #456bb4;
    color: #fff;
    border: 1px solid #8aa0c7;
}

#upload img
{
	border: 3px solid #820990;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#Donate a
{
	background: #820990;
    color: #eee;
    border: 1px solid #c040d0;
    padding: .2em 20px;
	text-decoration: none;
}

#Donate a:hover
{
    background: #456bb4;
    color: #fff;
    border: 1px solid #8aa0c7;
}

